﻿/* Overrides of TDSBPublishing.css styles */

iframe {
	height:100%;
	overflow:hidden;
}

h1 {
	font-weight:bold;
	font-size:17pt;
	margin-bottom:5px;
	margin-top:10px;	
}
	
h4 {
	margin:5px 0 5px 0;
	font-size:9pt;
}

.TDSB_contentBlock {
	padding:0;
	height:100%;
}

#txtStreetName {}

input, select{
	padding-top:4px;
	padding-bottom:4px;	
}

#btnSubmitAddress, #btnSearch, #btnAnotherAddress, #btnRadiusSearchChangeAddress, 
#btnDisplayStreetGuideRecord , #btnBackToAddressSearch{
	background-color:#FFBD6E;
	border:1px solid #000000;
	font-weight:bold;
	font-size:12px;
	padding-top:1px;
}


#TDSB_HomePage_AreaA {
	width:735px	;
}


#TDSBZoneRoleMain {
	width:740px;
}

/* Map Styles */
#map_outer_shell
{
	/*font-size: 0.85em !important;	*/
}


#map{
	width:700px; 
	height:400px;
	background-color:#AAAAAA;
	float:left;
}

#map_ext { 
	}
	
#map_application {
	margin-left:15px;
	width:720px;
}

#divErrorMessage{
	position:absolute;
	top:240px;
	left:30px;
	width:460px;
	background-color:#FFEEEE;
	color:#770000;
	font-weight:bold;
	display:block;
	z-index:999;
}


#divDBErrorMessage, #divMapErrorMessage{
	display:none;
}

	
#divProcessingMessage{
	position:absolute; 
	top:50%;
	left:50%;
	overflow:visible;
	width:10px;
	height:10px;
	display:none;
}

	
#divProcessingMessage_message{
	width:100px; 
	height:20px; 
	position:absolute;
	background-color:#FFF; 
	border:1px solid #000; 
	text-align:center; 
	line-height:150%; 
	display:none;
	z-index:999;
	top:-10px;
	left:-50px;
	display:block;
}


#map_legend {
	background-color:#FFFFFF;
}


#map_legend ul {
	list-style:none;
	margin: 0;
	padding: 5px 0;
	width: 200px;
}
	
#map_legend li {
	padding:0 0 5px 15px;
}

#map_addressDiv { 
	float:none;
	width:720px;
	overflow:hidden;
	margin-bottom:15px;
}
	
	
#map_addressDiv input, #map_addressDiv select {
	float:none;
}

	
#map_userInstructions
{
	font-size:0.80em;
	line-height:1.3em;
	text-align:left;
	margin:5px 0 5px 0px;
	padding:2px;	
	width:auto;
	height:auto;
}

#map_postalCodeInstructions { 
	color:#cc0000;
}


#divSearchByAddress {
	/*background-color:#a2a2a2;
	border:#000 1px solid;*/
/*	height:80px;  */
	overflow:hidden;
}


.map_instructionsSpan {
	font-weight:bold;
	margin-top:5px;
	margin-bottom:5px;
}
	

#divSearchByAddressStep1 form {	
	width:490px;
	overflow:hidden;
}


#divSearchByAddress form {
	margin-top:0px;
	float:left;
}

	
#txtPostalCode {
	display:none;
}


#cmbStreets {
	/*width:380px;*/
	/*See the javascript code for the width settings of this control */
}
	
#cmbStreetGuideRecords {
	width:auto;
}

.streetDropDownList {

	width:auto;
	margin-left:-25px;
}


#txtStreetNumber2, #txtStreetNumber {
	width:auto;
	text-align:left;
}
	
	
#txtStreetNumber {	
	display:inline;
	margin-right:4%;
	width:5%;
}
	
#txtStreetName {
	width:420px;
}
		
.newRadiusSearch {
	margin:5px 0 15px 0;
}
		
#map_results  {
	float:none;
	width:220px;
	margin-left:5px;
	text-align:left;
}
	
#map_results h3 a {
	margin-left:5px;
	font-size:0.98em;
}


#map_results a {
	font-size:10px;
	/*margin-left:5px;
	margin-right:15px;*/
}


#divMessage form {
	margin-top:0
}


.map_schoolAddress{}


.map_distance {
	font-weight:bold;
}
	
#map_options {
	width:700px;
}
	
#map_options input {
	margin-left:30px;
}

#map_options table tr td {
		width:150px; 
		padding-bottom:6px;
}
		
#map_advOptions {
	visibility:hidden;
	display:none;
	text-align:left;
}
		
#divSearchByAddressStep2 {
	display:none;
}

#divSearchByAddressStep2 input {
	display:inline;
}


#divSearchByAddressNoNumber {
	display:none;
}

#divSearchByAddressNoNumber input {
	display:inline;
}
	
	
#divBackToResults {
	display:none; margin-bottom:10px;
}

#divSearchByRadius {
	display:none;
	padding-top:10px;
	padding-bottom:10px;
}

.divNotesBox {
	background-color:#FFEEEE; 
	border: 2px solid #AA0000;
	margin: 10px 0 10px 0; 
	padding: 10px;
}

#divNotesContainer {
	width:490px;
}

#map_streetGuideTableContainer {
	width:700px;
	margin:10px;
}

#map_streetGuideTable table {
/*  font-size: 0.85em; */
}


/* - - - - - IE Fix - - - - - */
*html #map_streetGuideTable table {
  font-size: 1.15em;
}


#map_streetGuideTable table th {
	background-color:#f2f2f2;
	color:#000000;
}  

#map_streetGuideTable table td {
	text-align:left;
	vertical-align:top;
	border:1px solid #f2f2f2;
}

#divNoSchools {
	text-align:center;
	border:1px solid #f2f2f2;
	font-weight:bold;
}

.displayWindow_SchoolLink {
	font-weight:bold;
}

#divBoundaryPanels {
	clear: both;
	margin: 10px 20px 10px 0;
	padding: 5px;
}

* html #divBoundaryPanels {
	padding: 0 0 0 10px;
}

ul#map_notes, ul#map_notes li {
	list-style-type: none;	
    list-style-image:none;
}

div#map_legend ul, div#map_legend ul li {
	list-style-type: none;	
    list-style-image:none;
}
 
html, body, #map-canvas {
	height: 500px;
	margin: 0px;
	padding: 0px;
}


#map-canvas {
	border:1px solid #E2E2E2;
}

.boundryLinkBox {
	border-bottom:none;
	border-left:none;   
	width:100%;
}

.boundryLinkBox li.static {
	padding:0px 2px;
	display:inline-block;
	float:none!important;
}

.boundryLinkBox a.level1.static,
.boundryLinkBox a.level1.selected.static {
	margin-left:-2px;
	text-align:center;
	border-left: none;
	padding:4px 0;
	background-color: #e0e0e0;	
	padding-left:1.2em!important;
	padding-right:1.2em!important;
	border:1px solid #e0e0e0;
	border-radius:10px 10px 0 0;
	border-bottom:3px solid #e0e0e0!important;
}

.boundryLinkBox a.level1.selected.static {
	color:#2b4578;
	background-color: #e0f8d6;
	font-weight: bold;
	pointer-events: none;
	cursor: default;
	display:block;
	border:1px solid #e0f8d6;
	border-bottom:3px solid #e0f8d6!important;
}

@media screen and (max-width: 420px) {
.boundryLinkBox li.static {
	width:100%;
}
}